# Generated by Django 5.0.6 on 2024-05-26 15:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0005_alter_entrance_notes_for_residents'),
    ]

    operations = [
        migrations.AlterField(
            model_name='entrance',
            name='notes_for_residents',
            field=models.TextField(max_length=255, null=True, verbose_name='Інші примітки'),
        ),
        migrations.AlterField(
            model_name='entrance',
            name='notes_for_stikon',
            field=models.TextField(max_length=255, null=True, verbose_name='Примітки по Стікону'),
        ),
    ]
